
.clearboth { clear: both; }
.ecChatIcon1 {width: 400px; background-color:Green; padding-left:5% }
.ecIntro {margin-top: 40px; }
.ecChatIntro {}
.innerWrap{}
.liveChatChat{}
.liveChatContainer{ width: 500px; }
.livechatmodule{width: 520px; float:left; background-color:Orange; }
.privacyintro{}
.title{}


.pageContent {
    width: 100%;
    height: auto;
    min-height: 530px !important;
    margin: 2px auto 0px;
    padding: 20px;
    text-align: left;
    background-color: #FFFFFF;
    -webkit-border-radius:0px 0px 6px 6px;
    border-radius:0px 0px 6px 6px;
}
.livechatwrapper {
    width:100%;
    float:left;
    margin:0px 0px 0px 0px;
    text-align:center !important;
}
.livechatContainer {
    width:330px;
    clear:left;
    text-align:center !important;
    margin:20px auto !important;
}
p.livechat {
    width:100%;
    clear:left;
    float:left;
    margin:20px 0px 40px 0px;
    text-align:center;
    font-size: 12pt;
    font-weight:bold;
}